#cookieinfo * {
    margin: 0px;
    padding: 0px;
}

#cookieinfo {
    box-sizing: border-box;
    width: 50%;
    border: 0px solid white;
    float: center;
margin-left: 25%;
  margin-right: 50%;
    position: fixed;
    font-size: 100%;
    font-family: 'Open sans', sans-serif;
    bottom: 5%;
    background-color: #000; 
    padding: 30px;
    box-shadow: 0px -1px 3px rgba(0, 0, 0, 0.5);
    z-index: 1000;
}

#cookieinfo h6 {
    font-size: 120%;
    font-weight: bold;
    color: #fff;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 1);
    margin-bottom: 7px;
}

#cookieinfo p {
    font-size: 12px;
    color: #fff;
    line-height: 1.5em;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 1);
}

#cookieinfo a {
    font-family: 'Open sans', sans-serif;
    font-weight: 700;
    display: block;
    position: absolute;
    right: 10px;
    top: 10px;
    width: 32px;
    height: 28px;
    border-radius: 11px;
    line-height: 22px;
    font-size: 28px;
    color: #000;
    text-align: center;
    text-decoration: none;
    background-color: #fff;
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.75);
}

#cookieinfo a:hover {
    color: #fff;
    background-color: #000; 
}